Subject: Ticket Assigned - Update sta
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 16:12:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update sta Brina                    Hello           08:01 PM, 02nd Apr                   Mohammed                   Good evening Brina, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:02 PM, 02nd Apr                     Brina                             08:04 PM, 02nd Apr                     Brina                    Can u please change the status to delivered           08:04 PM, 02nd Apr                     Brina                    As I already received this order           08:05 PM, 02nd Apr                     Brina                    I want to return some items           08:05 PM, 02nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:08 PM, 02nd Apr                   Mohammed                   We have forwarded your query to
  the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:11 PM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:11 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:12 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972176